<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners
        android:bottomLeftRadius="6dp"
        android:bottomRightRadius="6dp"
        android:topLeftRadius="11dp"
        android:topRightRadius="11dp" />

    <stroke
        android:width="1dp"
        android:color="#E0E0E0"
        android:dashWidth="5dp"
        android:dashGap="3dp" />

</shape>